<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <RelativeLayout style="@style/style_wc_rl">

                <TextView
                    style="@style/style_wc_line_title"
                    android:text="热门福利" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/wc_hot_welfare_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="#fff5f5f5" />

            <RelativeLayout style="@style/style_wc_rl">

                <TextView
                    style="@style/style_wc_line_title"
                    android:text="下载福利" />

                <TextView
                    android:id="@+id/wc_all_welfare"
                    style="@style/style_wc_more"
                    android:text="全部福利" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/wc_download_welfare_list"
                android:layout_width="match_parent"
                android:paddingTop="4dp"
                android:paddingBottom="4dp"
                android:layout_height="wrap_content" />

            <View
                android:id="@+id/wc_gift_center_title_line"
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="#fff5f5f5" />

            <RelativeLayout
                android:id="@+id/wc_gift_center_title_container"
                style="@style/style_wc_rl">

                <TextView
                    style="@style/style_wc_line_title"
                    android:text="礼包中心" />

                <TextView
                    android:id="@+id/wc_all_gift"
                    style="@style/style_wc_more"
                    android:text="全部礼包" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/wc_gift_center_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <include layout="@layout/find_item_bottom" />
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>
</android.support.v4.widget.SwipeRefreshLayout>